public final class Materials {

  private Materials() {
  }

  public static final Material RED_PLASTIC = new Material(
    0.1,
    2.0,
    1.0,
    0.0,
    10.0,
    new double[] { 1, 0, 0 },
    new double[] { 1, 1, 1 },
    new double[] { 0, 0, 0 }
  );

  public static final Material GREEN_MATTE = new Material(
    0.1,
    2.0,
    0.0,
    0.0,
    0.0,
    new double[] { 0, 1, 0 },
    new double[] { 0, 0, 0 },
    new double[] { 0, 0, 0 }
  );

  public static final Material YELLOW_MATTE = new Material(
    0.1,
    2.0,
    0.0,
    0.0,
    0.0,
    new double[] { 1, 1, 0 },
    new double[] { 0, 0, 0 },
    new double[] { 0, 0, 0 }
  );
}
